#Tue Jun 08 21:56:51 UTC 2021
Failure_part1=La fermeture de session
Failure_part2=a \u00e9chou\u00e9
ReturnToAppian=Retourner \u00e0 Appian
ReturnToSiteName=Retourner \u00e0 {0}
Success_part1=D\u00e9connexion r\u00e9ussie.
Success_part2=
